html {
	background-color: #15141E;
	color: #F0EDFF;
}

body {
	font-size: 1.3em;
	font-family: monospace;
	margin-left: 40px;
	margin-right: 40px;
}

a {
	text-decoration: none;
	color: #00C893;
}

ul {
	list-style-type: none;
}

pre {
	width: fit-content;
}

code {
	background-color: #282828;
	padding-left: 0.1em;
	padding-right: 0.1em;
	border-radius: 3px;
}

pre.codeblock {
	background-color: #282828;
	font-size: 1em;
	margin-left: 1em;
	margin-right: 1em;
	padding: 1em;
	width: auto;
	white-space: pre-wrap;
	border-radius: 5px;
}

nav {
	max-width: 1000px;
	width: 57%;

	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;

	margin-top: 2em;
	margin-left: auto;
	margin-right: auto;
}

nav a {
	margin: 0 2em 1em 2em;
}

div#header {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

div#header pre {
	margin: 7em 0 0 0;
}

pre#tags {
	margin-top: 3em;
	margin-left: auto;
	margin-right: auto;
}

pre#header {
	margin: 0 auto;
}

.container {
	position: relative;
	max-width: 1000px;
	margin-top: 4em;
	margin-left: auto;
	margin-right: auto;
}

@media (max-width: 1000px) {
	body {
		font-size: 3em;
	}

	nav {
		width: 85%;
	}

	nav a {
		margin: 0 0.4em 1em 0.4em;
	}
}
